jQuery UI Widgets Forums Vue(New) Browser Compatibility

Tagged: ,

This topic contains 1 reply, has 2 voices, and was last updated by  Peter Stoev 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • Browser Compatibility #104748

    wjhumphreys
    Participant

    I’ve been having a good look through the Vue components and there doesn’t seem to be any ref. to what browsers they work in or Vue version compatibility.

    None of the demos work in IE 11 and to be honest most (Vue) controls are a little flaky in the latest version of Firefox. I haven’t tried them in anything else.

    Browser Compatibility #104750

    Peter Stoev
    Keymaster

    Hi,

    IE11, Edge, Safari, FireFox and Chrome are supported browsers. We are sorry that you find our Vue components not suitable for your needs. In order to use them in IE11, when you build with WebPack, make sure you build with ES5, not ES6. Our Vue.js examples are built with ES6 and we use Arrow Functions like => there which are not supported in IE11.

    Best Regards,
    Peter Stoev

    jQWidgets Team
    https://www.jqwidgets.com

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.